<!--_______________________menu gauche______________________-->
<title>Construction de menus simples en XHTML/CSS: menu vertical</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<style type="text/css"><!--
		/***************/
		/* Menu vertical */
		/***************/
			#nav {
				width: 240px ;
				list-style: none ;
				margin: 0 ;
				padding: 0 ;
				}
			#nav li {
				background: #FFFFEE ;
				color: #fff ;
				border: 0px solid #299393 ;
				margin-bottom: 1px ;
				}
			#nav li a {
				display: block ;
				background: #FFFFEE ;
				color: #444444 ;
				font: 18px "Trebuchet MS",Arial,sans-serif ;
				line-height: 18px ;
				padding: 1px 0 ;
				text-align: left ;
				text-decoration: none ;
				}
			#nav li a:hover, #nav li a:focus, #nav li a:active {
				background: #FC9804 ;
				color: #AB4B8B;
				text-decoration: underline ;
				}
			--></style>
<!--________________________________________________________-->